RubyGems Navigation menu

aws-sdk-codepipeline 1.63.0

Official AWS Ruby gem for AWS CodePipeline (CodePipeline). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.74.0 - June 07, 2024 (81,5 KB)
  2. 1.73.0 - June 05, 2024 (81,5 KB)
  3. 1.72.0 - May 13, 2024 (81,5 KB)
  4. 1.71.0 - April 26, 2024 (81,5 KB)
  5. 1.70.0 - April 25, 2024 (79,5 KB)
  6. 1.63.0 - October 17, 2023 (63,5 KB)
Mostrar todas las versiones (89 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

73f51b769fec150b0cdd6c8830ecbe4d7ffc453610f44a93ac2809587a67d988

Total de descargas 72.741.751

Para esta versión 177.523

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.3

Enlace: